Subject: Missing Item SO # 200298316_2 // KSA-FAMC-28-01DGN-GREEN
From: Yaseen Shaqra <[email-masked]>
To: Zubair Wahid <[email-masked]>, Ahmed Irfan <[email-masked]>
Cc: customer care <[email-masked]>, Hussain Firoz Miyagamwala <[email-masked]>
Date: Sun, 16 Aug 2020 15:07:09 +0400
List-Id: <ccteam.mumzworld.com>

Hi Zubair and Ahmed,

Please note that the customer did not receive the below item

KSA-FAMC-28-01DGN-GREEN
<https://3651277.app.netsuite.com/app/common/item/item.nl?id=923772>
Kindly check and update us
-- 

Best Regards,

*Yaseen Mohammed*

Customer Care Representative
p:  +971 4 4339455│ e: [email-masked] <[email-masked]>  │ w:
www.mumzworld.com
a:  Office B101, 1st Floor, Building 4B, Dubai Design District, PO Box
500245, Dubai, UAE